div[class^="col-"], div[class*=" col-"] {
    float: left;
}

.directory {
    margin: 25px 0 10px;
}

a.button.learn-more {
    color: #ffffff;
}

.directory-links {
    background-color: #545355;
    color: #ffffff;
    /* max-width: 320px; */
    height: 100%;
    padding: 22px;
}

.solution-content .direct-child-links h4 {
    color: #ffffff;
    padding: 0;
}

.direct-child-links ul,
.sub-child-links ul {
    padding-inline-start: 0;
}

.direct-child-links ul li,
.sub-child-links ul li {
    margin: 15px 0;
    padding-left: 9px;
    margin-left: -9px;
    margin-right: -22px;
	text-indent: 0;
	cursor: pointer;
}

.direct-child-links ul li:hover,
.direct-child-links ul li.active {
    background-color: #ffffff;
	color: #014b92;
	font-weight: 600;
    padding-left: 9px;
    margin-left: -9px;
    margin-right: -22px;
}

.direct-child-links ul li:before,
.sub-child-links ul li:before {
    content: "";
    background: #cc5c28;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    float: left;
    margin-right: 15px;
}

.direct-child-links ul li:before {
    vertical-align: top;
    margin-top: 15px;
}

.sub-child-links ul li:before {
    vertical-align: top;
    margin-top: 10px;
}

.direct-child-links ul li span {
    display: inline-block;
    max-width: 65%;
    width: 100%;
}

.sub-child-links ul li span {
    display: inline-block;
    max-width: 73%;
    width: 100%;
}

.direct-child-links ul li:hover:before,
.direct-child-links ul li.active:before,
.sub-child-links ul li:hover:before {
    background: transparent;
}

li .fa-arrow-right {
	background: transparent;
    float: right;
    font-size: 15px;
	color: #cc5c28;
    width: 32px !important;
    height: 32px;
    padding: 6px;
    border-radius: 100%;
}

.directory-links ul li .fa-arrow-right {
    margin-left: 5%;
    margin-right: 8%;
}

.sub-child-links ul li .fa-arrow-right {
    margin-left: 8%;
}

.directory-links li:hover .fa-arrow-right,
.directory-links li.active .fa-arrow-right {
	background: #cc5c28;
    color: #ffffff;
    margin-left: 5%;
    margin-right: 8%;
    margin-top: -1px;
}

.directory-info {
    height: 100%;
}

.directory-content {
    display: none;
    width: 100%;
    padding: 25px 30px;
    border-width: 1px 1px 1px 0;
    border-color: #e5e5e5;
    border-style: solid;
}

.direct-child-content {
    padding-right: 15px;
}

.direct-child-content p {
    margin-top: 0;
}

.direct-child-content table {
    width: auto;
    margin: 20px -20px 0 -20px;
}

.direct-child-content table.safety-stats,
.direct-child-content table.safety-stats th,
.direct-child-content table.safety-stats td {
    font-size: 14px !important;
    padding: 4px;
}

.directory-icon {
    display: none;
    width: 128px;
    height: 121px;
    float: right;
    margin: 0 0 25px 25px;
    overflow: hidden;
}

.directory-icon.applications-icon {
    display: inline-block;
}

.directory-icon.Applications-icon > img {
    margin-top: 0;
    margin-left: 0;
}

.sub-directory-links {
    padding-left: 15px;
}

.solution-content .sub-child-links h4 {
    color: #545355;
    padding: 0;
}

.sub-child-links ul li {
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid #e5e5e5;
}

.sub-child-links ul li:hover {
    background-color: #ebebeb;
    border-bottom: 2px solid #cc5c28;
}

.solution-content .sub-child-links a {
    text-decoration: none;
    font-weight: normal;
}

@media screen and (max-width: 991px) {
    .directory-content {
        border-width: 0 1px 1px 1px;
        border-color: #e5e5e5;
        border-style: solid;
    }

    .directory-links li:hover .fa-arrow-right, 
    .directory-links li.active .fa-arrow-right {
        margin-right: 5%;
    }

    .directory-links ul li .fa-arrow-right {
        margin-right: 5%;
    }

    .direct-child-links .padding-right-30,
    .direct-child-links .padding-left-30 {
        padding: 0 !important;
    }

    .direct-child-links > div + div ul li {
        margin-top: 0;
    }
}

@media screen and (max-width: 767px) {
    .direct-child-content {
        margin-bottom: 15px;
    }

    .sub-child-links {
        margin-top: 15px;
    }
}
